<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/drawable/new_note.xml" value="0.1" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/account_dialog_title.xml" value="0.18697916666666667" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/activity_change_password.xml" value="0.1859375" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/activity_delete_password.xml" value="0.18697916666666667" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/activity_login.xml" value="0.13157894736842105" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/activity_set_loginpassword.xml" value="0.1778115501519757" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/note_edit.xml" value="0.1875" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/note_edit_list_item.xml" value="0.1875" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/note_item.xml" value="0.1875" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/note_list.xml" value="0.1875" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/note_list_dropdown_menu.xml" value="0.1875" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/note_list_footer.xml" value="0.1875" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/layout/settings_header.xml" value="0.1875" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/menu/note_edit.xml" value="0.1875" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/menu/note_list.xml" value="0.25" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/menu/note_list_dropdown.xml" value="0.1875" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/menu/note_list_options.xml" value="0.1875" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/menu/sub_folder.xml" value="0.1875" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/xml/activity_login.xml" value="0.18645833333333334" />
        <entry key="..\:/project2/xiaomi_Note/src/Notes-master/app/src/main/res/xml/preferences.xml" value="0.1875" />
        <entry key="..\:/xiaomi/xiaomi_Note/src/Notes-master/app/src/main/res/menu/note_edit.xml" value="0.21388888888888888" />
        <entry key="..\:/xiaomi/xiaomi_Note/src/Notes-master/app/src/main/res/menu/note_list.xml" value="0.264" />
        <entry key="..\:/xiaomi_Note/src/Notes-master/app/src/main/res/menu/note_edit.xml" value="0.1" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>